» Ubuntu » Пакеты

Error

two or more packages specified (freqtweak quantal)